Paano i-install ang Discord sa Linux

Ang isa sa pinakamabilis na lumalagong mga chat room para sa mga laro na sa record time ay nagiging paborito ng mga manlalaro ay Hindi magkasundo. Ito ay may isang malaking bilang ng mga pagpipilian, madali itong gamitin, mabilis, na may pagsasama sa iba't ibang mga platform ng paglalaro, ... Sa kabila ng pagkakaroon ng suporta para sa karamihan ng mga platform, Discord sa Linux wala itong buong suporta at nasa pang-eksperimentong yugto lamang.

Los Mga developer ng Discord lumikha ng a Plano ng suporta sa Linux at naglabas pa sila ng isang pang-eksperimentong bersyon na tinatawag na 'Discord Canary'na maaari nang mai-install at magamit sa iba't ibang mga distro ng Linux. Tiyak na hindi ito perpekto, ngunit gumagana ito ng maayos, at kung ikaw ay isang manlalaro bakit hindi mo ito gamitin?

Discord sa Linux

Discord sa Linux

 

Ano ang Discord?

Hindi magkasundo ay isang VoIP application idinisenyo para sa mga pamayanan sa paglalaro, na Pinapayagan ang boses at text chat sa pagitan ng mga manlalaro, ito ay libre, ligtas at gumagana sa Linux, Microsoft Windows, Mac OS X, Android, iOS at web browser.

Ito ay isang mahusay na kahalili sa mamahaling TeamSpeak at Ventrilo, bilang karagdagan sa pagiging mas komportable at praktikal kaysa sa Skype, ang mga tampok na ito ay ginawang pagmamay-ari ng Discord hanggang ngayon higit sa 26 milyong mga gumagamit.

I-install ang Discord sa Linux

I-install ang Discord sa Debian / Ubuntu

Ang bersyon 'Discord Canary'ay nakabalot para sa mga pamamahagi na nakabatay sa Debian. Ang mga gumagamit ng Debian, Ubuntu, Mint, o alinman sa mga derivatives nito, ay dapat na walang problema sa pag-download ng .deb mula sa pahina ng Discord, na maaari mong mai-install sa iyong paboritong manager ng package. Maaari mo ring sundin ang mga sumusunod na hakbang:

$ wget https://discordapp.com/api/download/canary?platform=linux

Kapag tapos ka nang mag-download, i-install lamang ito sa dpkg.

$ sudo dpkg -i /path/to/discord-canary-0.0.11.deb

Kapag tapos na, maaari mong patakbuhin ang application, at madali din itong mai-update.

I-install ang Discord sa Fedora

Mayroong isang pakete para sa Fedora ng 'Discord Canary', ito ay nasa isang lalagyan ng Copr, at magagamit para sa pag-download.

# dnf copr paganahin ang vishalv / discord-canary # dnf install discord-canary

I-install ang Discord sa OpenSUSE

Ang Discord ay walang mga pakete para sa OpenSUSE, ngunit madali mong mai-convert ang mga Debian package sa Alien iskrip. Para sa mga ito dapat mong i-download ang package .deb.

$ wget https://discordapp.com/api/download/canary?platform=linux

Pagkatapos gamitin Alien upang baguhin ang .deb sa isang .rpm.

$ alien -r -c discord-canary-0.0.8.deb

Kapag Alien tapos na, i-install ang pakete kasama Yast2.

# yast2 -i discord-canary-0.0.8.rpm

Hindi ito isang perpektong solusyon, ngunit gumagana ito habang lumilikha ng isang katutubong kliyente ng Discord para sa OpenSUSE.

I-install ang Discord sa Arch Linux

Mayroong mga hindi opisyal na pakete ng 'Discord Canary'sa AUR, na maaari mong ma-access mula sa sumusunod na url, https://aur.archlinux.org/packages/discord-canary/, maaari mo ring i-download ang mga pakete ng pag-install mula sahttps://aur.archlinux.org/cgit/aur.git/snapshot/discord-canary.tar.gz. Sa kasong iyon dapat mong i-unzip ang alkitran, pumunta sa direktoryo cd at itayo ito sa makepkg.

$ cd / path / to / discord-canary $ mkpkg -sri

I-install ang Discord sa Gentoo

Maaari mong idagdag ang overlay ng Discord sa Gentoo gamit ang layman.

# layman -S # layman -a anders-larsson

Pagkatapos ay idagdag ang Discord sa mga tinatanggap na keyword. Sa /etc/portage/package.accept_keywords

x11-misc / hindi pagkakasundo

Pagkatapos nito, maaari kang lumabas bilang anumang pakete

# emerge --ask x11-misc / discord

Konklusyon sa Discord sa Linux

Ang Discord sa Linux ay isang pang-eksperimentong bersyon din ng mahusay na tool sa komunikasyon na ito sa pagitan ng mga manlalaro, marahil ay mayroong ilang mga error upang maitama, na dapat iulat na malulutas. Bagaman sa sandaling ito ay hindi ito ang pinakamahusay sa mga sumusunod, higit na lumalagpas ito sa pagpipilian na buksan ang browser habang naglalaro kami, at hindi mo na kakailanganin na gamitin ang Windows upang magamit ito. Hindi magkasundo game chat
Sa parehong paraan, ang tool na ito ay mayroong lahat ng mga tampok upang makapag-chat sa aming mga kapwa manlalaro nang mahusay, na binibigyang-diin ang pagsasama sa aming mga account sa paglalaro at ang posibilidad din na lumikha ng mga pribadong server.
Na may impormasyon mula sa LinuxConfig

Ang nilalaman ng artikulo ay sumusunod sa aming mga prinsipyo ng etika ng editoryal. Upang mag-ulat ng isang pag-click sa error dito.

4 na puna, iwan mo na ang iyo

Iwanan ang iyong puna

Ang iyong email address ay hindi nai-publish. Mga kinakailangang patlang ay minarkahan ng *

*

*

  1. Responsable para sa data: Miguel Ángel Gatón
  2. Layunin ng data: Kontrolin ang SPAM, pamamahala ng komento.
  3. Legitimation: Ang iyong pahintulot
  4. Komunikasyon ng data: Ang data ay hindi maiparating sa mga third party maliban sa ligal na obligasyon.
  5. Imbakan ng data: Ang database na naka-host ng Occentus Networks (EU)
  6. Mga Karapatan: Sa anumang oras maaari mong limitahan, mabawi at tanggalin ang iyong impormasyon.

  1.   Federico dijo

    Minamahal na mga Luigys: Sa palagay ko maraming mga mambabasa ang mapapansin na tinutugunan na ng DesdeLinux ang iba't ibang mga pamamahagi sa mga artikulo nito. Binabati kita !.

  2.   Tile dijo

    Mahusay, nais ko na ang isang bagay tulad nito upang makapaglaro ako ng Dota kasama ang maraming kaibigan. Makalipas ang ilang sandali ay na-install ko ito, salamat lizard.

  3.   Patrick dijo

    I-install ang bersyon 0.0.15 sa opensuse at hindi ito nagsisimula nang maayos: /, nagpapakita ito ng isang error, kung malulutas ko ito ay nagkomento ako

  4.   Pero dijo

    Kumusta, sinusubukan kong mag-install ng hindi pagkakasundo sa Arch Linux (Manjaro KDE) at ang paglalagay ng huling utos na "mkpkg -sri" ay nagsasabi sa akin na "ang utos ay hindi natagpuan." Sinubukan ko ring i-install ito sa pamamagitan ng octopi / pacman / yaourt ngunit lahat ng mga ito ay nagbibigay sa akin ng problema sa pag-iipon ng libc ++.
    Sana matulungan mo ako at salamat nang maaga ^^